Subject: Training Ticket
From: Ashish Niyoliya <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 5 Feb 2013 14:30:49 +0530 (IST)

Hi, 

Please review the ticket number LTK527091939035X , This chat is not taken by me, as it is not in my shift time as well. 

	Mon, Feb 4, 2013 10:02 PM 	Chat 	A new chat was handled by 'Arnold'. 

	Agent: 	Arnold 
	Visitor: 	wailot <[email-masked]> 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Arnold' 
info: Your Issue ID for this chat is LTK527091939035X 
Arnold: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Arnold: HI 
wailot: terminated why 
wailot: why is my account terminated 
wailot: this is because the company don't want to pay 
Arnold: I can see that we have already escalated this matter to our relevant team and you will be contacted back via Email 
wailot: i have worked for the 27.31 
wailot: 2.69 more company have to pay 
wailot: terminate me now 
wailot: !!! 
wailot: i want answer not 
wailot: have to second level talk to me now 
Arnold: I can understand that however we do not have proper access to do check the details 
wailot: i don't want to wait for your email 
Arnold: SO please wait for some time you will be contacted back via Email 
wailot: email to way not to deal with me 
wailot: because the company don't want to pay 
Arnold: Sorry I am afraid our second level support only can contacted you back via Email 
Arnold: Also please note that we can send hundred's of check on daily basis 
wailot: because is set up to not pay people who is about to get pay 
Arnold: I would suggest you please wait for some time 
Arnold: you will be contacted back 
wailot: so the company tells their work 
Arnold: thanks for your patience and co - operation 
wailot: just like your website 
wailot: said 
Arnold: I do not have the proper access to check your details 
Arnold: please wait for some time you will be contacted back 
wailot: i am here right now contact me now 
wailot: why wait 
Arnold: Please wait for 24 - 48 hours you will be contacted bacl 
Arnold: back* 
wailot: no 
wailot: contact me now 
Arnold: sorry I am afraid it is not possible 
wailot: because company don't to 
wailot: PAY 
Arnold: you will be get your answer via email so please wait for some time 
Arnold: I do appreciate your patience 
wailot: DON'T YOU THER 
wailot: \I WANT TOT TALK YOUR BOSS THEN 
wailot: HE/ SHE WILL ANS ME THEN 
Arnold: I will transfer this to my Supervisor. This is handled through our Second Line Resolution. You will receive a response within 1 business day. Please make sure you have added [email-masked] to your address book. 
wailot: Supervisor COME TO THE COMPUTER TALKTO ME NOW 
Arnold: it is not possible 
wailot: WHY NOT 
Arnold: as they are not available on chats 
Arnold: they will only contacted you back via Email 
wailot: SO DON'T HAVE TO DEAL WITH ME 
wailot: IS A WAY NOTTO PAY 
Arnold: in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center 
wailot: I HAVE WORK THERE THERFOR I SHOULD GET PAY 
Arnold: Please wait you will be contacted back 
wailot: THAT IS WE NEED Supervisor 
wailot: HAVE Supervisor TALK TO ME NOW 
Arnold: They will contacted you back 
Arnold: it is not possible 
Arnold: please wait for the email response 
Arnold: Thanks for your patience 
Arnold: Bye for now 
Arnold: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
info: Chat session has been terminated by the site operator. 
Ticket Number - LTK527090264001X - Regarding toolbar I do know we must check Earnings before crediting member, as in this case member has come to me on Feb 02, 2013 and member told me that he has downloaded the toolbar on 31 Jan, In blog you can see, we have to just check earnings, I manually credit the account, and since it was Saturday, I suggest member to wait up to Tuesday, member has got credit on Sunday. So Please notify that where is the mistake. 

	Sat, Feb 2, 2013 4:45 PM 	Chat 	A new chat was handled by 'Arnold'. 

	Agent: 	Arnold 
	Visitor: 	daniel <[email-masked]> 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Arnold' 
info: Your Issue ID for this chat is LTK527090264001X 
Arnold: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Arnold: Hi there, 
daniel: hi i downloaded inbox toolbar but i did not get credit 
Arnold: Please remember that it takes up to 3 days to receive credit for downloading the InboxDollars Toolbar. What is the date you downloaded the InboxDollars Toolbar? 
daniel: i dont know how to tell 
daniel: in fact it said jan 31 
Arnold: ok Thanks for the information. 
daniel: so i should get it tomorrow 
daniel: ??? 
Arnold: Please allow upto tuesday to get credit in your account, Since it is weekend and we are closed. 
daniel: ok thanks 
Arnold: You are most welcome. 
Arnold: Is there anything else I may help you with today? 
daniel: no that was it 
daniel: thanks again 
Arnold: Have a great day. 
Arnold: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

-- 
Thanks& Regards 
Ashish Chandra Niyoliya